Subversion SVN Protocol Parser Remote Integer Overflow Vulnerability

Bugtraq ID: 10519
Class: Boundary Condition Error
CVE: CVE-2004-0413
Remote: Yes
Local: No
Published: Jun 11 2004 12:00AM
Updated: Jul 12 2009 05:16AM
Credit: Discovery of this vulnerability is credited to ned <nd@felinemenace.org>.
Vulnerable: Subversion Subversion 1.0.4
Subversion Subversion 1.0.3
Subversion Subversion 1.0.2
Subversion Subversion 1.0.1
Subversion Subversion 1.0
Subversion Subversion 0.27
+ Redhat Linux 9.0 i386
OpenPKG OpenPKG 2.0
OpenPKG OpenPKG Current
Not Vulnerable: Subversion Subversion 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus